.title{
    color: #bfc0c1;
}

.todolist {
    margin: 0px 5px 15px 5px;
    padding: 16px;
    min-height: 350px;
    max-width: 250px;
    background-color: rgb(61, 94, 92);;
    background-image: radial-gradient(#bfc0c1 5.2%, transparent 5%);
    background-size: 40px 40px;
    border-radius: 10px;
    box-shadow: 4px 3px 7px 2px #00000040;

  }
  
  .todolist form {
    margin-top: 10px;
  }
  
  .todolist input {  
    border: 0;
    border-bottom: 3px dashed #f8e5c1;
    background-color: transparent;
    font-size: 1.3rem;
    padding: 7px 10px;
    width: 70%;
    color: #373838;
  }
  
  .todolist button {
    margin-top: 20px;
    border-radius: 5px;
    padding: 8px 17px;
    font-size: 0.9rem;
    background-color: #f8e5c1;
    font-family: Georgia, 'Times New Roman', Times, serif;
  }
  
  .items {
    margin: 20px 0 0 20px;
    text-align: left;
  }